@font-face {
  font-family: 'Graphik-LC-Black';
  src: url(../fonts/Graphik-LC-Black.woff2) format("woff2"), url(../fonts/Graphik-LC-Black.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik-LC-Bold';
  src: url(../fonts/Graphik-LC-Bold.woff2) format("woff2"), url(../fonts/Graphik-LC-Bold.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik-LC-Light';
  src: url(../fonts/Graphik-LC-Light.woff2) format("woff2"), url(../fonts/Graphik-LC-Light.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik-LC-Medium';
  src: url(../fonts/Graphik-LC-Medium.woff2) format("woff2"), url(../fonts/Graphik-LC-Medium.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik-LC-Regular';
  src: url(../fonts/Graphik-LC-Regular.woff2) format("woff2"), url(../fonts/Graphik-LC-Regular.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}


